@media only screen and (max-width:1200px) {
	.w570 {
		width: 49%;
	}

	/* 政务动态 */
	.focusNews {
		margin-top: 20px;
		width: 49%;
	}

	/* 政务公开 */
	.ny-ldzcbox {
		width: 100%;
	}

	.ny-bmxzbox {
		width: 100%;
		height: auto;
	}

	.zwgkjg li {
		float: left;
		width: 23.5%;
		height: 75px;
		margin-right: 2%;
	}

	.ny-zcwjbox {
		width: 100%;
	}

	.wjinput input {
		width: 280px
	}

	.ny-zfxxgkbox {
		width: 100%;
		margin-top: 20px
	}

	.ny-zfxxgkinfo ul li {
		width: 23.5%;
		margin-right: 2%
	}

	.ny-zfxxgkinfo ul li:nth-child(2) {
		margin-right: 2%
	}

	.ny-zfxxgkinfo ul li:nth-child(4) {
		margin-right: 0
	}

	.zwztBox .swiper-slide a {
		height: 76px;
	}

	/* 公众参与 */
	.w680 {
		width: 450px;
	}

	.ny-ldxxztc {
		background-size: 100% 100%;
	}

	.dczj-info ul li .dczjnr p {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	.dczj-info ul li .dczjnr p span {
		margin-right: 10px;
	}

	/* 解读回应 */
	.ny-xwfbhlist ul li {
		width: 225px;
		margin-right: 10px
	}

	.ny-xwfbhlist .xwfbhimg {
		width: 225px;
		height: 150px;
		overflow: hidden;
	}

	/* 政府数据 */
	.ny-sjfbmenu {
		width: 200px;
		background: url(../images/sjfbbg.png) right repeat-y;
		float: left;
	}

	.ny-sjfbchart {
		margin-left: 220px
	}

	/* 政务服务办件统计 */
	.xxgkgb-con4 {
		width: 100%
	}

	.xxgkgb-con4 .shd {
		min-width: 100px;
	}

	.xxgkgb-con4 .sbd {
		margin-left: 120px;
		min-width: 900px;
	}

	.zwfw-bd {
		overflow: auto;
	}

	/* 重点信息领域公开 */
	.zdxxlyinfo ul li {
		width: 20%;

	}

	/* 新媒体矩阵 */
	.xmtjz-top {
		padding: 0 30px;
	}

	.xmtjlist ul li {
		width: 170px;
		margin-right: 20px;
	}

	.xmtjlist ul li img {
		width: 170px;
		height: 170px;
	}

	/* 在线访谈 */
	.zxftimg {
		width: 300px;
		height: 200px;
	}

	.zxfttxt {
		margin-left: 320px;
	}

	.zxfttxt .ftzt {
		margin-bottom: 10px;
	}

	.zxfttxt .ftsj,
	.zxfttxt .ftjb,
	.zxfttxt .ftjj {
		line-height: 32px;
	}

	.fttw {
		margin-top: 10px;
	}

	.wqftlist ul li {
		width: 300px;
		margin-right: 15px;
		margin-bottom: 15px;
	}

	.wqft-img {
		height: 200px;
	}

	.wqft-txt {
		padding: 10px;
		heigth: 128px;
	}

	/* 访谈实录 */
	.twform {
		float: left;
		width: 450px;
		background: #f2f2f2;
		padding: 40px 20px;
	}

	.inputitem .inputbox input.w60 {
		width: 150px;
	}

	.wmmd {
		width: 450px;
		float: right;
	}

	/* 专题专栏 */
	.ztzl-list ul li {
		width: 218px;
		float: left;
		padding: 5px;
		border: 1px #ddd solid;
		margin-right: 18px;
		margin-bottom: 20px;
	}

	/* 新闻概览页 */
	.video-list {
		padding: 20px 0;
	}

	.video-list ul li {
		width: 310px;
		float: left;
		margin-right: 39px;
		margin-bottom: 30px;
	}

	.video-list ul li:nth-child(3n) {
		margin-right: 39px;
	}

	.video-list ul li:nth-child(2n) {
		margin-right: 0;
	}

	.video-img {
		width: 310px;
		height: 207px;
		overflow: hidden;
		position: relative;
	}

	/* 网站地图 */
	.site-ul a {
		width: 145px;
		margin-right: 12px;
	}

	/* 营商环境 */
	.zs-zshj-head ul li {
		padding: 0 5px;
	}

	.ny-zsimg .zimg {
		height: 150px;
	}

	/* 搜索页面 */
	#app {
		min-width: 970px !important;
	}

	#app .mainCon {
		width: 970px !important;
	}

	#app .xhy-hnt,
	.xhy-nav,
	.tyh-jstt {
		width: 970px !important;
	}

	#app .searInfo {
		display: none;
	}

	#app .searList {
		width: 100% !important;
	}
}

@media only screen and (max-width:996px) {

	/* 政务公开 */
	.zwgkjg li {
		width: 49%;
		height: 116px;
		margin-right: 2%;
		margin-bottom: 20px;
	}

	.wjinput input {
		width: 180px
	}

	.zwztBox .swiper-slide a {
		height: 78px;
	}

	.ny-zdlyinfo .ny-zdlyul li {
		float: left;
		width: 20%;
		margin-bottom: 20px;
	}

	/* 公众参与 */
	.w680 {
		width: 100%;
	}

	.w450 {
		width: 100%;
	}

	.ny-ldxxztc {
		background-size: 100% 100%;
	}

	.ny-ldxxbtn {
		margin-top: 20px;
	}

	.ny-ldxxbtn ul li {
		width: 32%;
		margin-right: 2%;
	}

	.ny-ldxxbtn ul li a {
		width: 100%;
	}

	.jditem .jdbar {
		width: 330px;
	}

	/* 解读回应 */
	.ny-xwfbhlist ul li {
		width: 170px;
		margin-right: 10px
	}

	.ny-xwfbhlist .xwfbhimg {
		width: 170px;
		height: 115px;
		overflow: hidden;
	}

	/* 政府数据 */
	.ny-sjfbmenu {
		width: 100%;
		background: none;
		float: none;
	}

	.ny-sjfbmenu ul {
		overflow: hidden;
	}

	.ny-sjfbmenu ul li {
		width: 25%;
		float: left;
	}

	.ny-sjfbchart {
		margin-left: 0;
		width: 100%;
	}

	/* 重点信息领域 */
	.zdxxly-flmenu {
		width: 100%;
		float: none;
		min-height: 110px;
	}

	.zd-flam {
		text-align: center;
	}

	.zdxxly-flmenu ul {
		overflow: hidden;
	}

	.zdxxly-flmenu ul li {
		width: 33.33%;
		float: left;
	}

	.zdxxly-flmenu ul li.on {
		background: none;
	}

	.zdxxly-frmain {
		margin-left: 0;
		margin-top: 20px;
	}

	/* 新媒体矩阵 */
	.xmtjz-top {
		padding: 0 20px;
	}

	.xmtjz-head {
		float: none;
		margin-top: 0;
		text-align: center;
	}

	.xmtjz-head img {
		margin-top: 20px;
	}

	.xmtjz-top ul {
		float: none;
		margin-top: 20px;
		text-align: center;
	}

	.xmtjz-top ul li {
		margin: 0 20px;
	}

	.xmtjz-top ul li img {
		display: block;
		margin: 0 auto;
	}

	.xmtjlist ul li {
		width: 200px;
		margin-right: 55px;
	}

	.xmtjlist ul li img {
		width: 200px;
		height: 200px;
	}

	.xmtjlist ul li:nth-child(5n) {
		margin-right: 55px;
	}

	.xmtjlist ul li:nth-child(3n) {
		margin-right: 0;
	}

	/* 在线访谈 */
	.zxftimg {
		width: 300px;
		height: 200px;
	}

	.zxfttxt {
		margin-left: 320px;
	}

	.zxfttxt .ftzt {
		margin-bottom: 10px;
	}

	.zxfttxt .ftsj,
	.zxfttxt .ftjb,
	.zxfttxt .ftjj {
		line-height: 32px;
	}

	.fttw {
		margin-top: 10px;
	}

	.wqftlist ul li {
		width: 230px;
		margin-right: 10px;
		margin-bottom: 15px;
	}

	.wqft-img {
		height: 150px;
	}

	.wqft-txt {
		padding: 10px;
		heigth: 110px;
	}

	.wqft-txt p {
		line-height: 30px;
		font-size: 15px;
	}

	/* 访谈实录 */
	.zxftxq-img {
		float: left;
		width: 300px;
		height: 200px;
	}

	.zxftxq-txt {
		margin-left: 320px;
		line-height: 30px;
	}

	.zxftxq-txt .zxftxq-jj {
		height: 90px;
	}

	.twform {
		float: none;
		width: 100%;
		background: #f2f2f2;
		padding: 40px 20px;
	}

	.inputitem .inputbox input.w60 {
		width: 150px;
	}

	.wmmd {
		width: 100%;
		float: none;
	}

	/* 网上调查 */

	.wsdc-list .wsdc-xx {
		float: none;
		width: 100%;
	}

	.wsdc-list .wsdc-btn {
		float: none;
		margin: 0;
		margin-top: 10px;
		margin-left: 14px;
	}

	/* 专题专栏 */
	.ztzl-list ul li {
		width: 230px;
		float: left;
		padding: 10px;
		border: 1px #ddd solid;
		margin-right: 10px;
		margin-bottom: 15px;
	}

	.ztzl-list ul li:nth-child(4n) {
		margin-right: 10px;
	}

	.ztzl-list ul li:nth-child(3n) {
		margin-right: 0;
	}

	/* 新闻概览页 */
	.list-menu {
		padding: 20px 20px 20px 0;
		width: 220px;
	}

	.list-menu ul li a {
		padding: 0 10px;
		background: url(../images/listarrow.png) right 10px center no-repeat;
	}

	.list-menu ul li.on a {
		background: url(../images/listarrowon.png) right 10px center no-repeat #e6edf5;
	}

	.list-fr {
		padding: 20px 0 20px 20px;
		min-height: 300px;
		margin-left: 220px;
	}

	.video-list {
		padding: 20px 0;
	}

	.video-list ul li {
		width: 225px;
		float: left;
		margin-right: 19px;
		margin-bottom: 30px;
	}

	.video-list ul li:nth-child(3n) {
		margin-right: 19px;
	}

	.video-list ul li:nth-child(2n) {
		margin-right: 0;
	}

	.video-img {
		width: 225px;
		height: 150px;
		overflow: hidden;
		position: relative;
	}

	/* 细览页 */
	.detailsMain {
		padding: 0;
	}

	.slbhs {
		display: none;
	}

	/* 网站地图 */
	.site-ul a {
		width: 32%;
		margin-right: 2%;
		margin-bottom: 15px;
	}

	.site-ul a:nth-child(3n) {
		margin-right: 0;
	}

	/* 营商环境 */
	.zs-video,
	.ny-zsgzdt,
	.zs-yqjs,
	.zs-tzzc {
		width: 100% !important;
		float: none;
	}

	.ny-zsgzdt,
	.zs-tzzc {
		margin-top: 20px;
	}

	.zs-zshj-head ul li {
		padding: 0 20px;
	}

	.ny-zsfwjg {
		height: 250px;
	}

	.ny-zsfwjgtxt p {
		width: 50%;
	}

	/* 搜索页面 */
	#app {
		min-width: 750px !important;
	}

	#app .mainCon {
		width: 750px !important;
	}

	#app .xhy-hnt,
	#app .xhy-nav,
	#app .tyh-jstt {
		width: 750px !important;
	}

	#app .tyh-jstt li a {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	#app .jgItem .tcon {
		width: 80%;
	}

	/* 公共企业事业 */
	.ggqsy-info {
		width: 100%;
		margin-right: 0;
	}
}

@media only screen and (max-width:768px) {
	.container {
		padding: 0 0.2rem;
	}

	.w570 {
		width: 100%;
	}

	.comhead {
		padding: 0.15rem 0;
	}

	.comhead span {
		height: 0.3rem;
		line-height: 0.3rem;
		border-left: 0.05rem #0f59a4 solid;
		font-size: 0.32rem;
		padding-left: 0.2rem;
	}

	.comhead .more {
		font-size: 0.28rem;
	}

	.comlist {
		margin-top: 0.1rem;
	}

	.comlist ul li {
		font-size: 0.28rem;
		line-height: 0.66rem;
	}

	.comlist ul li a {
		width: 70%;
		padding-left: 0.2rem;
	}

	.comlist ul li .time {
		font-size: 0.28rem;
	}

	.comlist ul li:hover a {
		padding-left: 0.24rem;
	}

	/* 政务动态 */
	.jrtt {
		padding: 0.2rem 0;
	}

	.jrtt .bt {
		font-size: 0.32rem;
	}

	.jrtt .zy {
		font-size: 0.28rem;
		margin-top: 0.2rem
	}

	.focusNews {
		margin-top: 0.2rem;
		width: 100%;
	}

	.focusNews .slick {
		height: 4.35rem;
	}

	.focusNews .slick .item .text {
		height: 0.6rem;
		line-height: 0.6rem;
		font-size: 0.3rem;
		padding: 0 0.22rem;
		padding-right: 2rem;
	}

	.focusNews .slick-dots li {
		width: 0.2rem;
		height: 0.2rem;
		border-radius: 0.1rem;
	}

	.ny-zwyw {
		margin-top: 20px
	}

	.ny-bmdt,
	.ny-xzdt {
		min-height: auto;
	}

	.ny-tzgg {
		margin-top: 0.2rem;
	}

	.ny-tzgg-info ul li {
		padding: 0.15rem 0.2rem;
		margin-top: 0.2rem;
	}

	.ny-tzgg-info ul li .gg-title {
		font-size: 0.32rem;
		line-height: 0.66rem;
	}

	.ny-tzgg-info ul li::after {
		content: "";
		width: 0.1rem;
		height: 0.1rem;
		top: 0.43rem;
	}

	.ny-tzgg-info ul li .gg-zy {
		margin-top: 0.05rem;
		font-size: 0.22rem;
		line-height: 0.48rem;
		height: 0.96rem;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
	}

	.ny-tzgg-info ul li .gg-time {
		font-size: 0.22rem;
	}

	.ztzlBox .ztinfo {
		padding: 0.1rem 0 0.3rem
	}

	.ztzlBox .swiper-slide a {
		height: 0.9rem;
	}

	/* 政务公开 */
	.ny-ldzcbox {
		margin-top: 0.2rem;
	}

	.ldzc-hd ul {
		padding: 0.15rem 0;
	}

	.ldzc-hd li {
		height: 0.3rem;
		line-height: 0.3rem;
		font-size: 0.32rem;
		padding: 0 0.1rem;

	}


	.ldzc-hd ul li:first-child {
		border-left: 0.05rem #0f59a4 solid;
	}

	.ny-ldzcbox .ldzc-hd li a {
		font-size: 0.32rem;
	}

	.morebox {
		display: none;
	}

	.ldzc-bd {
		margin-top: 0.2rem;
	}

	.first-leader .ldrtx a {
		padding: 0.05rem;
		border: 1px #ddd solid;
		width: 2rem;
		height: 2.54rem;
	}

	.first-leader .ldrxx {
		margin-left: 2.2rem;
	}

	.first-leader .ldrxx .xm {
		font-size: 0.30rem;
		line-height: 0.5rem;
	}

	.first-leader .ldrxx .zw {
		font-size: 0.28rem;
		line-height: 0.4rem;
	}

	.first-leader .ldrxx .fg {
		margin-top: 0.1rem;
	}

	.first-leader .ldrxx .fg h1 {
		font-size: 0.30rem;
		line-height: 0.4rem;
	}

	.first-leader .ldrxx .fg p {
		font-size: 0.24rem;
		line-height: 0.4rem;
		height: 1.2rem;
		margin-top: 0.05rem;
	}

	.other-leader {
		margin-top: 0.2rem;
		padding-top: 0.1rem;
	}

	.ldritem .ldrzw {
		width: 1.2rem;
		line-height: 0.5rem;
	}

	.ldritem .ldrli {
		margin-left: 1.2rem;
		line-height: 0.5rem;
	}

	.ldritem .ldrli a {
		width: 1.4rem;
		padding-left: 14px;
	}

	.ny-bmxzbox {
		margin-top: 0.2rem;
	}

	.ny-bmxzbox .ny-bmxz-hd {
		height: 0.8rem;
		line-height: 0.8rem;
	}

	.ny-bmxzbox .ny-bmxz-hd ul li a {
		font-size: 0.3rem;
	}

	.ny-bmxz-info ul {
		padding: 0.15rem 0.12rem;
	}

	.ny-bmxz-info ul li a {
		height: 0.5rem;
		line-height: 0.5rem;
		padding: 0 0.1rem;
	}

	.ny-bmxz-info .swiper-container {

		height: 4.58rem;
	}

	/* 公众参与 */
	.ny-ldxxztc {
		margin-top: 0.2rem;
		height: 1.4rem;
		background-size: 100% 100%;
		padding-left: 0.42rem;
	}

	.ny-ldxxztc a {
		display: inline-block;
		width: 1.6rem;
		height: 0.4rem;
		border-radius: 0.2rem;
		margin-top: 0.8rem;
		margin-right: 0.2rem;
		line-height: 0.4rem;
		font-size: 0.24rem;
	}

	.ny-ldxxbtn ul li {
		height: auto;
		padding: 0.2rem 0
	}

	.ny-ldxxbtn ul li a {
		height: 100%;
		font-size: 0.28rem;

	}

	.ny-ldxxbtn ul li img {
		width: 50px;
		height: 50px;
		display: block;
		margin: 0 auto 0.12rem;
	}

	.ny-lxdxlist {
		margin-top: 0.15rem;
	}

	.ny-lxdxlist ul li {
		line-height: 0.6rem;
		font-size: 0.28rem;
	}

	.ny-lxdxlist ul li .zjzt {
		top: 0.1rem;
		width: 1rem;
		height: 0.4rem;
		line-height: 0.4rem;
		border-radius: 0.02rem;
	}

	.ny-lxdxlist ul li a {
		padding-left: 1.1rem;
		width: 70%;
	}

	.ny-xjtjinfo {
		margin-top: 0.2rem;
		height: auto;
		padding: 0.2rem
	}

	.ny-xjtjbox {
		margin-top: 0.2rem;
	}

	.ny-xjtjtop {
		padding: 0.1rem 0;
	}

	.ny-xjtjchart {
		width: 2rem;
		height: 2rem;
	}

	.ny-xjtjjd {
		margin-left: 2.1rem;
		padding: 0.1rem 0;
	}

	.jditem {
		line-height: 0.6rem;
	}

	.jditem .jdbar {
		width: 1.8rem;
		height: 0.2rem;
		border-radius: 0.1rem;
		margin: 0 0.1rem;
	}

	.jditem .jdbar .bar {
		height: 0.2rem;
		border-radius: 0.1rem;
	}

	.ny-xjtjbottom {
		font-size: 0.24rem;
		line-height: 0.4rem;
		margin-top: 0.05rem;
	}

	.ny-dczjbox .dczj-hd ul {
		padding: 0.15rem 0;
	}

	.ny-dczjbox .dczj-hd li {
		height: 0.3rem;
		line-height: 0.3rem;
		font-size: 0.32rem;
		padding: 0 0.2rem;

	}

	.ny-dczjbox .dczj-hd ul li:first-child {
		border-left: 0.05rem #0f59a4 solid;
	}

	.ny-dczjbox .dczj-hd li a {
		font-size: 0.32rem
	}

	.ny-dczjbox .dczj-bd {
		margin-top: 0.2rem;
	}


	.dczj-info ul li {
		height: 1.4rem;
		padding: 0.2rem;
		margin-bottom: 0.15rem;
	}

	.dczj-info ul li .dczjnr {
		width: 80%;
	}

	.dczj-info ul li .dczjnr h1 {
		font-size: 0.28rem;
		line-height: 0.6rem;
	}

	.dczj-info ul li .dczjnr p {
		font-size: 0.24rem;
		line-height: 0.4rem;
	}

	.dczj-info ul li .dczjnr p span {
		margin-right: 0.1rem;
	}

	.dczj-info ul li .dczjzt a {
		width: 1rem;
		height: 1rem;
		font-size: 0.28rem;
		border-radius: 0.05rem;
		padding: 0.15rem;

	}

	.ftimg {

		width: 2.96rem;
		height: 2rem;

	}

	.fttxt {
		margin-left: 3.1rem;
		line-height: 0.5rem;
	}

	.fttxt h1 {
		font-size: 0.26rem;
	}

	.fttxt p {
		font-size: 0.26rem;
	}


	.ny-wqft {
		padding-top: 0.2rem;
		margin-top: 0.2rem;
	}

	.ny-wqfttitle span {
		font-size: 0.32rem;
	}

	.ny-wqftlist {
		margin-top: 0.15rem;
	}

	.ny-wqftlist ul li {
		line-height: 0.6rem;
	}

	.ny-wqftlist ul li .ftitem {
		padding-left: 0.2rem;
		font-size: 0.28rem;
		width: 80%;
	}

	.ny-wqftlist ul li .hgbtn {
		margin-top: 0.1rem;
		line-height: 0.4rem;
		font-size: 0.24rem;
		width: 0.8rem;
		height: 0.4rem;
		border-radius: 0.02rem;
	}

	.ny-wqftlist ul li:hover .ftitem {
		color: #0f59a4;
		padding-left: 0.22rem;
	}

	.ny-cjwtzsk {
		margin: 0.2rem auto;
	}

	.ny-cjwtzsk a {
		width: 100%;
		height: auto;
	}



	.zwgkjg li {
		height: 1.16rem;
		margin-bottom: 0.2rem;
	}


	.ny-zcwjss {
		margin-top: 0.25rem;
		width: 100%;
		height: auto;
	}

	.wjss {
		width: 100%;
		height: 0.8rem;
		padding: 0 0.2rem;
		line-height: 0.8rem;
		font-size: 0.3rem;
	}

	.wjinput {
		float: left;
		width: 100%;
		padding: 0.1rem;
		margin: 0;
		line-height: 0.6rem;
	}

	.wjinput span {
		height: 0.6rem;
		float: left;
		width: 0.8rem;
		font-size: 0.28rem;
	}

	.wjinput input {
		width: 5rem;
		height: 0.6rem;
		margin-left: 0.1rem;
		border-radius: 0.03rem;
		line-height: 0.6rem;
		padding: 0 0.05rem;
	}

	.wjbtn {
		width: 1.6rem;
		height: 0.6rem;
		margin: 0.1rem 0;
		margin-left: 1rem;
		background-size: 100% 100%;
	}

	.ny-zcwjtab {
		margin-top: 0.2rem;
	}

	.ny-zcwjtab .zcwj-hd {
		width: 100%;
	}

	.ny-zcwjtab .zcwj-ul li {
		padding: 0 0.2rem;
	}

	.ny-zcwjtab .zcwj-ul li a {
		font-size: 0.3rem;
	}

	.ny-zcwjtab .zcwj-bd ul {
		padding-top: 0.05rem;
	}

	.ny-zcwjtab .zcwj-bd ul li {
		font-size: 0.28rem;
		line-height: 0.8rem;
	}

	.ny-zcwjtab .zcwj-bd ul li a {
		width: 70%;
		padding-left: 0.24rem;
	}


	.ny-zcwjtab .zcwj-bd ul li .time {
		font-size: 0.28rem;
	}

	.ny-zcwjtab .zcwj-bd ul li:hover a {

		padding-left: 0.24rem;
	}

	.ny-zfxxgkinfo {
		margin-top: 0.25rem;
	}

	.ny-zfxxgkinfo ul li {
		width: 49%;
		margin-right: 2%;
		height: auto;
		padding: 0.3rem 0;
	}

	.ny-zfxxgkinfo ul li:nth-child(2n) {
		margin-right: 0%
	}

	.ny-zfxxgkinfo ul li a .ic {
		margin: 0 auto 20px;
	}

	.ny-ysqgk {
		margin-top: 0.2rem;
		border-radius: 0.05rem;
	}

	.ny-ysqgk a {
		width: 100%;
		height: 1.2rem;
		border-radius: 0.05rem;
	}

	.ny-ysqgk a img {
		border-radius: 0.05rem;
	}


	.ny-zdxxly {
		margin: 0.3rem auto;
	}

	.ny-zdlyhead {
		height: 0.6rem;
		line-height: 0.6rem;
		font-size: 0.3rem;
	}

	.ny-zdlyinfo .ny-zdlyul {
		padding: 0.2rem
	}

	.ny-zdlyinfo .ny-zdlyul li {
		margin-bottom: 0.2rem;
	}

	.ny-zdlyinfo .ny-zdlyul li img {
		width: 0.6rem;
		height: 0.6rem;
		display: block;
		margin: 0.15rem auto;
	}

	.ny-zdlyinfo .ny-zdlyul li p {
		line-height: 0.4rem;
		font-size: 0.26rem;
	}

	.zwztBox .swiper-slide a {
		display: block;
		overflow: hidden;
		width: 100%;
		height: 0.9rem;
		overflow: hidden;
		border-radius: 5px;
	}

	.zwztBox .ztinfo {
		padding: 0.1rem 0 0.3rem;
	}

	.zwztBox .swiper-slide a img {
		border-radius: 0.05rem;
	}


	/* 解读回应 */
	.ny-zcjd {
		margin-top: 0.2rem;
	}

	.ny-zcjdlist ul li {
		padding: 0.15rem 0;
	}

	.ny-zcjdlist ul li h1 a {
		font-size: 0.28rem;
		padding-left: 0.2rem;
		line-height: 0.6rem;
	}

	.ny-zcjdlist ul li .jdtag {
		margin-top: 0.05rem;
		line-height: 0.4rem;
	}

	.ny-zcjdlist ul li .jdtag a {
		padding: 0 0.08rem;
		font-size: 0.24rem;
		margin-right: 0.1rem;
	}

	.ny-zcjdlist ul li .jdsj {
		font-size: 0.24rem;
	}

	.ny-xwfbhlist {
		margin-top: 0.2rem;
	}

	.ny-hygq {
		margin-top: 0.2rem;
	}

	.ny-xwfbhlist ul li {
		width: 49%;
		margin-right: 2%;
		margin-bottom: 0.2rem;
	}

	.ny-xwfbhlist ul li:nth-child(2n) {
		margin-right: 0;
	}

	.ny-xwfbhlist .xwfbhimg {
		width: 100%;
		height: 2.35rem;
	}

	.ny-xwfbhlist .xwfbhtxt {
		line-height: 0.66rem;
		padding: 0 0.1rem;
	}

	/* 政府数据 */
	.ny-sjfbwrap {
		padding: 0.2rem 0;
	}

	.ny-sjfbbox {}

	.ny-sjfbbox .ny-sjfbhead {
		height: 0.6rem;
		padding: 0.15rem 0.2rem;

	}

	.ny-sjfbbox .ny-sjfbhead span {
		height: 0.3rem;
		line-height: 0.3rem;
		border-left: 0.05rem #0f59a4 solid;
		font-size: 0.32rem;
		padding-left: 0.2rem
	}

	.ny-sjfbmain {
		padding: 0.2rem;
	}

	.ny-sjfbmenu ul li {
		height: 0.6rem;
		line-height: 0.6rem;
	}

	.nyzfsjsd {
		height: auto;
	}

	/* 重点信息领域 */
	.zdxxlyhead {
		height: 0.6rem;
		line-height: 0.6rem;
		font-size: 0.3rem;
	}

	.icon_zdxxyygk {
		padding: 0.15rem;
		background-size: 100% 100%;
		margin-right: 0.15rem;

	}


	.zdxxlyinfo ul {
		padding: 0.2rem;
	}

	.zdxxlyinfo ul li {
		margin-bottom: 0.2rem;
		font-size: 0.24rem;
	}

	.zdxxlyinfo ul li img {
		margin: 0.1rem auto;
	}

	.zdxxlyinfo ul li p {
		line-height: 0.3rem;
	}

	.zdxxlyul {
		height: 2.7rem;
	}

	.zdxxly-page-bottom {
		padding: 0.3rem 0;
	}

	.zdxxly-flmenu {
		min-height: 1.6rem;
	}

	.zdxxly-frmain {
		margin-left: 0;
		margin-top: 20px;
	}

	.zd-flam {
		height: 0.8rem;
		line-height: 0.8rem;
		font-size: 0.32rem;
		padding: 0 0.25rem;
	}

	.zdxxly-flmenu ul li {
		height: 0.8rem;
		line-height: 0.8rem;
	}


	.zdxxly-flmenu ul li a {
		padding: 0 0.1rem;
		background: url(../images/arrowb.png) 10px center no-repeat;
		text-indent: 12px;

	}

	.zdxxly-flmenu ul li.on a {
		background: url(../images/arrow.png) 10px center no-repeat;
	}

	.zd-info {
		margin-top: 0.1rem;
	}

	.zd-info ul li {
		font-size: 0.28rem;
		line-height: 0.6rem;
	}

	.zd-info ul li a {
		width: 70%;
		padding-left: 0.2rem;
	}

	.zd-info ul li .time {
		font-size: 0.28rem;

	}

	.zd-info ul li:hover a {
		padding-left: 0.24rem;
	}

	.listline {
		margin: 0.1rem 0;
	}

	/* 新媒体矩阵 */
	.xmtjz-top {
		padding: 0 0.2rem;
		height: 2.4rem;
		background-size: 100% 100%;
	}

	.xmtjz-head img {
		margin-top: 0.2rem;
		width: 100%;
	}

	.xmtjz-top ul {
		margin-top: 0.2rem;
	}

	.xmtjz-top ul li {
		margin: 0 0.2rem;
	}

	.xmtjz-top ul li a img {
		width: 0.5rem;
	}

	.xmtjz-top ul li span {
		margin-top: 0.05rem;
		line-height: 0.3rem;
		font-size: 0.24rem;
	}

	.xmtjzead {
		height: 0.8rem;
		border-radius: 0.4rem;
		padding: 0.15rem 0;
		margin-top: -0.4rem;
	}

	.xmtjzead a {
		line-height: 0.5rem;
		font-size: 0.3rem;
	}

	.xmtjlist {
		padding: 0.3rem 0;
	}

	.xmtjlist ul {
		margin-top: 0.2rem;
	}

	.xmtjlist ul li {
		width: 2rem;
		margin-right: 0.4rem;
		margin-bottom: 0.2rem;
		line-height: 0.4rem;
	}

	.xmtjlist ul li img {
		width: 2rem;
		height: 2rem;
		padding: 0.05rem;
	}

	.xmtjlist ul li:nth-child(5n) {
		margin-right: 0.4rem;
	}

	.xmtjlist ul li:nth-child(3n) {
		margin-right: 0;
	}

	/* 在线访谈 */
	.zxfthead {
		height: 0.8rem;
	}

	.zxfthead span {
		padding: 0 0.3rem;
		font-size: 0.32rem;
		line-height: 0.8rem;
	}

	.zxftmain {
		margin-top: 0.3rem
	}

	.zxftimg {
		width: 100%;
		height: 4.52rem;
		float: none;
	}

	.zxfttxt {
		margin-left: 0;
	}

	.zxfttxt .ftzt {
		margin-bottom: 0.1rem;
	}

	.zxfttxt .ftsj,
	.zxfttxt .ftjb,
	.zxfttxt .ftjj {
		line-height: 0.5rem;
	}

	.fttw {
		margin-top: 0.1rem;
	}

	.zxfttxt span {
		padding-left: 0.3rem;
		width: 1.4rem;
		margin-right: 15px;
		font-size: 0.28rem;
	}

	.zxfttxt .ftzt {
		margin-bottom: 0.2rem;
		line-height: 0.44rem;
		margin-top: 0.2rem;
		height: 0.44rem;
	}

	.zxfttxt .ftzt span {
		padding: 0 0.1rem;
		background: #0f59a4;
		border-radius: 0.02rem;
		text-align: center;
	}

	.zxfttxt .ftzt span::after {
		border-width: 0.04rem;
		top: 0.2rem;
		left: 1.4rem;
		border-width: 0.04rem;
	}

	.fttw {
		margin-top: 0.3rem;
	}

	.fttw a {
		float: none;
		background: #d5161b;
		color: #fff;
		padding: 10px 20px;
		width: 100%;
		text-align: center;
	}

	.fttw a i {
		padding: 0.1rem;
		margin-right: 0.1rem;
		background-size: 100% 100%;
	}


	.wqftbox {
		margin-top: 0.3rem;
	}

	.wqftlist {
		padding: 0.2rem 0;
	}

	.wqftlist ul li {
		width: 3.3rem;
		margin-right: 0.2rem;
		margin-bottom: 0.2rem;
	}

	.wqftlist ul li:nth-child(3n) {
		margin-right: 0.2rem
	}

	.wqftlist ul li:nth-child(2n) {
		margin-right: 0
	}

	.wqft-img {
		height: 2.2rem;
	}

	.wqft-txt {
		padding: 0.1rem;
		heigth: 1.7rem;
	}

	.wqft-txt p {
		line-height: 0.5rem;
		font-size: 0.26rem;
	}

	/* 访谈实录 */
	.zxftxq-page {
		padding: 0.2rem 0;
	}

	.zxftxq-bt {
		font-size: 0.3rem;
		padding: 0.1rem;
	}

	.zxftxq-img {
		float: none;
		width: 100%;
		height: auto;
	}

	.zxftxq-ftsl {
		padding: 0.1rem 0;
		font-size: 0.3rem;
		font-weight: bold;
		margin-bottom: 0.1rem;
		padding-left: 30px
	}

	.zxftxq-txt {
		margin-left: 0;
		line-height: 0.5rem;
	}

	.zxftxq-txt .zxftxq-jj {
		height: auto
	}

	.ftsltabbox {
		margin-top: 0.5rem;
	}

	.ftsl-hd ul li {
		line-height: 0.8rem;
	}

	.ftsl-bd .con {
		padding: 0.3rem 0;
	}

	.ftsl-wz {
		line-height: 0.5rem;
		font-size: 0.24rem;
	}

	.ftsl-wz ul li {
		margin-bottom: 0.2rem;
	}

	.ftsl-img img {
		margin: 0.02rem auto;
		max-width: 90%;
	}

	.twform {
		padding: 0.4rem 0.2rem;
	}

	.inputitem {
		margin-bottom: 0.2rem;
	}

	.inputitem span {
		width: 1.4rem;
		line-height: 0.6rem;
	}

	.inputitem .inputbox {
		margin-left: 1.4rem;
	}

	.inputitem .inputbox input {
		height: 0.6rem;
		line-height: 0.6rem;
		border-radius: 0.05rem;
		padding: 0 0.05rem;
	}

	.inputitem .inputbox textarea {
		border-radius: 0.05rem;
		padding: 0.05rem;
		height: 2rem;
	}

	.inputitem .inputbox input.w60 {
		width: 2rem;
	}

	.inputitem .inputbox .code {
		margin-left: 0.2rem;
	}

	.inputitem .inputbox .code img {
		width: 2rem;
		height: 0.6rem;
	}

	.twbtn a {
		width: 1.6rem;
		height: 0.66rem;
		line-height: 0.66rem;
		border-radius: 0.05rem;
		margin: 0 0.1rem;
		font-size: 0.24rem;
	}

	.wmmd {
		margin-top: 0.1rem;
	}

	.wmmd ul li {
		padding: 0.1rem 0;
	}

	.wmmd .yhmc {
		margin-bottom: 0.1rem;
	}

	.wmmd .question,
	.wmmd .answer {
		margin-bottom: 0.1rem;
		font-size: 0.24rem;
	}

	.wmmd .question span,
	.wmmd .answer span {
		width: 20px;
		height: 20px;
		margin-top: 5px;
		line-height: 20px;
	}

	.wmmd .qafr {
		margin-left: 30px;
		line-height: 30px;
		max-height: 60px;
		overflow: auto;
	}

	/* 领导之窗 */
	.leader-page {
		padding: 0.2rem 0;
	}

	.leader-hd ul li {
		line-height: 0.8rem;
		font-size: 0.28rem;
	}

	.leader-bd {
		padding: 0.2rem;
	}

	.leader-bd .con {
		min-height: 1.44rem;
	}

	.leader-xqbox {
		padding: 0.2rem;
		margin-top: 0.3rem;
	}

	.leader-xqimg {
		padding: 0.05rem;
		width: 1.68rem;
		height: 2.1rem;
		float: none;
		margin: 0 auto;
	}

	.leader-xqtxt {
		margin-left: 0;
		line-height: 0.5rem;
	}

	.leader-jj {
		padding: 0.2rem 0;
		line-height: 0.5rem;
	}

	/* 网上调查 */
	.wsdc-page {
		padding: 0.2rem 0;
	}

	.singlehead {
		font-size: 0.32rem;
		padding: 0.1rem 0 0.2rem;
	}

	.wsdc-list ul li {
		padding: 0.2rem 0;
	}

	.wsdc-list .wsdc-xx .wsdc-zt {
		font-size: 0.28rem;
		padding-left: 0.24rem;
		line-height: 0.6rem;
	}

	.wsdc-list .wsdc-xx .wsdc-sj {
		padding-left: 0.24rem;
		font-size: 0.24rem;
		margin-top: 0;
		line-height: 0.4rem;
	}

	.wsdc-list .wsdc-xx .wsdc-sj span {
		margin-right: 0.2rem;
	}

	.wsdc-list .wsdc-btn {
		margin-top: 0.1rem;
		margin-left: 0.14rem
	}

	.wsdc-btn a {
		height: 0.4rem;
		line-height: 0.4rem;
		padding: 0 0.2rem;
		border-radius: 0.05rem;
		margin-left: 0.1rem;
	}

	/* 信息概览页 */
	.xxgly-page {
		padding: 0.2rem 0;
	}

	.xxgly-list ul {
		margin-top: 0.1rem;
	}

	.xxgly-list ul li {
		line-height: 0.6rem;
		font-size: 0.28rem;
	}

	.xxgly-list ul li a {
		padding-left: 0.2rem;
		width: 70%;
	}

	/* 专题专栏 */
	.ztzl-page {
		padding: 0.2rem 0;
	}

	.ztzlhead {
		font-size: 0.32rem;
	}

	.ztzl-list {
		margin-top: 0.3rem;
	}

	.ztzl-list ul li {
		width: 3.2rem;
		float: left;
		padding: 0.2rem;
		border: 1px #ddd solid;
		margin-right: 0.4rem;
		margin-bottom: 0.3rem;
	}

	.ztzl-list ul li:nth-child(4n) {
		margin-right: 0;
	}

	.ztzl-list ul li:nth-child(3n) {
		margin-right: 0.4rem;
	}

	.ztzl-list ul li:nth-child(2n) {
		margin-right: 0;
	}

	.ztzl-list .ztzl-img {
		width: 2.8rem;
		height: 1.2rem;
	}

	.ztzl-list .ztzl-bt {
		margin-top: 0.1rem;
		font-size: 0.24rem;
	}

	/* 新闻概览页 */
	.list-fl {
		float: none;
		width: 100%
	}

	.list-menu {
		padding: 0.2rem 0;
		width: 100%;
	}

	.list-menu .column {
		height: 0.8rem;
		line-height: 0.8rem;
		font-size: 0.3rem;
		color: #fff;
		padding: 0 0.2rem;
	}

	.list-menu ul {
		overflow: hidden;
		background: #f8f8f8;
		padding: 0.1rem;
	}

	.list-menu ul li {
		height: 0.6rem;
		line-height: 0.6rem;
		margin-top: 0;
		float: left;
		width: 33.33%;
		font-size: 0.24rem;
	}

	.list-menu ul li a {
		padding: 0 0.1rem;
		background: url(../images/listarrow.png) right 0.2rem center no-repeat;
	}

	.list-menu ul li .bor {
		display: none;
	}

	.list-menu ul li.on a {
		background: url(../images/listarrowon.png) right 0.2rem center no-repeat;
	}

	.list-menu ul li:hover a {
		background: url(../images/listarrowon.png) right 0.2rem center no-repeat;
	}

	.list-fr {
		padding: 0.2rem 0;
		min-height: 0.3rem;
		margin-left: 0;
		border-left: none;
	}

	.news-list ul li {
		padding: 0.2rem 0;
	}

	.news-list .bt {
		font-size: 0.28rem;
		line-height: 0.6rem;
		padding-left: 0.24rem;
	}

	.news-list .bt a {
		line-height: 0.6rem;
	}

	.news-list .zy {
		margin-top: 0.05rem;
		font-size: 0.24rem;
		line-height: 0.4rem;
		text-indent: 0.3rem;
		padding-left: 0.24rem;
	}

	.news-list .sjly {
		font-size: 0.24rem;
		line-height: 0.4rem;
		margin-top: 0.05rem;
		padding-left: 0.24rem;
	}

	.video-list {
		padding: 0.2rem 0;
	}

	.video-list ul li {
		width: 3.3rem;
		margin-right: 0.2rem;
		margin-bottom: 0.3rem;
	}

	.video-list ul li:nth-child(3n) {
		margin-right: 0.2rem;
	}

	.video-list ul li:nth-child(2n) {
		margin-right: 0;
	}

	.video-img .zzc {
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background: url(../images/zzc.png) center no-repeat;
	}

	.video-img {
		width: 3.3rem;
		height: 2.2rem;
	}

	.video-txt {
		height: 0.6rem;
		line-height: 0.6rem;
		padding: 0 0.1rem;
		font-size: 0.28rem;
	}

	/* 细览页 */
	.detailsPage {
		padding: 0.3rem 0;
	}

	.detailsHead .title {
		font-size: 0.32rem;
	}

	.detailsHead .subtitle {
		font-size: 0.26rem;
		margin-top: 0.2rem;
	}

	.detailsHead .attribute {
		margin-top: 0.2rem;
		font-size: 0.22rem;
		line-height: 0.5rem;
		padding: 0.1rem 0;
	}

	.detailsHead .attribute span {
		margin: 0 0.1rem;
	}

	.detailsHead .attribute .zh {
		display: none;
	}

	.detailsMain {
		font-size: 0.28rem !important;
		line-height: 0.6rem !important;
		margin-top: 0.3rem;
	}

	.detailsMain p {
		line-height: 0.6rem !important;
		font-size: 0.28rem !important;
	}

	.operation {
		margin-top: 0.5rem;
		height: 0.35rem;
		line-height: 0.35rem;
	}

	.operationl {
		display: none;
	}

	.operationr {
		float: right;
		font-size: 0.28rem;
	}

	.operationr a {
		margin-left: 0.1rem;
	}

	.detailsBottom {
		border-top: 0.03rem #f2f6f8 solid;
		margin-top: 0.2rem;
		padding: 0.2rem 0 0.1rem 0;
	}

	.detailsBottom p {
		line-height: 0.6rem;
		margin-bottom: 0.1rem;
		font-size: 0.28rem;
	}

	.detailsBottom span {
		width: 1.4rem;
		height: 0.6rem;
		line-height: 0.6rem;
	}

	.detailsBottom a {
		margin-left: 1.4rem;
		padding: 0 0.1rem;
	}

	/* 建议提案 */
	.jyta-table {
		line-height: 0.4rem;
	}

	.jyta-table td {
		padding: 0.1rem 0.15rem;
	}

	/* 文件细览 */
	.wjxl-content {
		margin-bottom: 0.35rem;
	}

	.wjxl-hd th {
		height: 0.6rem;
		font-size: 0.26rem;
		padding: 0.1rem;
		width: 1.44rem;
	}

	.wjxl-hd td {
		height: 0.6rem;
		font-size: 0.26rem;
		padding: 0.1rem;
	}

	.wjxl-hd td:nth-child(2n) {
		color: #606060;
		width: calc(50% - 145px);
	}

	/* 网站地图 */
	.site-page {
		padding: 0.2rem 0;
	}

	.site-item {
		margin-bottom: 0.15erm;
	}

	.site-head {
		padding: 0.15rem 0;
	}

	.site-head span {
		height: 0.3rem;
		line-height: 0.3rem;
		border-left: 0.05rem #0f59a4 solid;
		font-size: 0.32rem;
		padding-left: 0.2rem;
	}

	.site-ul {
		margin-top: 0.1rem;
	}

	.site-ul a {
		width: 32%;
		padding: 0 0.1rem;
		height: 0.66rem;
		line-height: 0.66rem;
		margin-right: 2%;
		margin-bottom: 0.15rem;
		font-size: 0.28rem;
	}

	/* 公共企事业 */
	.ggqsy-page {
		padding: 0.2rem 0;
	}

	.ggqsy-info {
		margin-top: 0.3rem;
		padding: 0 0.2rem;
	}

	.ggqsy-title {
		height: 0.6rem;
		line-height: 0.6rem;
	}

	.ggqsy-title img {
		width: 0.3rem;
		height: 0.3rem;
		margin: 0.15rem 0.15rem 0.15rem 0
	}

	.ggqsy-title span {
		font-size: 0.28rem;
	}

	.ggqsy-title .ggqsy-more {
		font-size: 0.26rem;
	}

	.ggqsy-info ul {
		padding: 0.15rem 0;
		overflow: hidden;
		height: 2.1rem;
	}

	.ggqsy-info ul li {
		line-height: 0.6rem;
		padding: 0 0.2rem;
		width: 50%;
		float: left;
		font-size: 0.26rem;
	}

	/* 营商环境 */
	.ny-zsspgz {
		padding: 0.2rem 0;
	}

	.zs-video {
		height: auto;
		margin-top: 0;
	}


	.ny-zslist ul li {
		padding: 0.09rem 0;
	}

	.ny-zstime {
		float: left;
		width: 1.2rem;
	}

	.ny-zstime span:nth-child(1) {
		font-size: 0.56rem;
		line-height: 1rem;
	}

	.ny-zstime span:nth-child(2) {
		font-size: 0.22rem;
		line-height: 0.3rem;
	}

	.ny-zstxt {
		margin-left: 1.2rem;
	}

	.ny-zstxt h1 {
		font-size: 0.32rem;
		line-height: 0.6rem;
	}

	.ny-zstxt p {
		line-height: 0.4rem;
		font-size: 0.22rem;
	}

	.ny-zszyys {
		margin-top: 0.2rem;
	}

	.ny-zszyyst {
		font-size: 0.2rem;
	}

	.ny-zszyyst span {
		padding: 0 0.1rem;
		font-size: 0.32rem;
	}

	.ny-zszyysm {
		margin-top: 0.2rem
	}

	.ny-zszyysm .swiper-slide a {
		height: 1.65rem;
	}

	.ny-zszyystxt h1 {
		font-size: 0.32rem;
		padding-bottom: 0.15rem;
		margin-top: 0.2rem;
	}

	.ny-zszyystxt p {
		display: none !important;
	}

	.zs-zshj-head ul {
		padding: 0.15rem 0;
	}

	.zs-zshj-head ul li {
		height: 0.3rem;
		line-height: 0.3rem;
		font-size: 0.32rem;
		padding: 0 0.2rem;

	}


	.zs-zshj-head ul li:first-child {
		border-left: 0.04rem #0f59a4 solid;
	}

	.zs-zshj-head ul li a {
		font-size: 0.28rem;
	}

	.zs-zshj-list ul {

		margin-top: 0.1rem;
		height: auto;
	}

	.zs-zshj-list ul li {
		font-size: 0.28rem;
		line-height: 0.6rem;
	}

	.zs-zshj-list ul li a {

		width: 70%;

		padding-left: 0.2rem;
	}

	.zs-zshj-list ul li .time {

		font-size: 0.28rem;

	}



	.zs-zshj-list ul li:hover a {
		padding-left: 0.24rem;
	}


	.ny-zsfwjg {
		padding: 0.2rem;
		height: auto;
		margin-top: 0.2rem;
	}

	.ny-zsfwjghead {
		font-size: 0.32rem;
		line-height: 0.5rem;
	}


	.ny-zsfwjgtxt {
		margin-top: 0.1rem;
	}

	.ny-zsfwjgtxt p {
		width: 100%;
		font-size: 0.24rem;
		line-height: 0.6rem;
		padding-right: 0;
	}

	.ny-zstp {
		margin-top: 0.2rem;
		margin-bottom: 0.2rem;

	}

	.ny-zsimg {
		margin-top: 0.2rem;
	}

	.ny-zsimg .zimg {

		height: 1.5rem;

	}

	.ny-zsimg .ztxt {
		line-height: 0.5rem;

		padding: 0 0.2rem;

	}


	/* 搜索页面 */
	#app {
		min-width: 100% !important;
	}

	#app .mainCon {
		width: 100% !important;
	}

	#app .xhy-hnt,
	#app .xhy-nav,
	#app .tyh-jstt {
		width: 100% !important;
	}
}

@media only screen and (max-width:600px) {

	/* 重点领域公开 */
	.zdxxlyinfo ul li img {
		width: 0.6rem;
		height: 0.6rem;
	}

	/* 搜索页面 */
	#app .jgItem .tcon {
		width: 70%;
	}

	#app .iftit {
		width: 100%;
	}
}

@media only screen and (max-width:414px) {}
